Bug 1144344 - Remove jasper dependency from gegl
Remove jasper dependency from gegl
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Stanislav Brabec
E-mail List
:
Depends on:
Blocks: 1130404
  Show dependency treegraph
 
Reported: 2019-08-05 15:21 UTC by Stefan Brüns
Modified: 2019-10-10 20:25 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Stefan Brüns 2019-08-05 15:26:41 UTC
Upstream bug:

https://gitlab.gnome.org/GNOME/gegl/issues/35
Comment 2 Michael Vetter 2019-09-09 08:37:55 UTC
SR#729361
Comment 3 Stanislav Brabec 2019-09-25 00:59:32 UTC
https://build.opensuse.org/request/show/729376 to Factory is accepted. Closing.